<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>管理中心</title>
<link href="css.css" rel="stylesheet" type="text/css" />
</head>
<body>
<?php
setcookie("admin_user","");
exit("<script>alert('退出成功!');window.parent.location.href='index.php';</script>");
exit();
?>

</body>
</html>